Subject: Re: Too Much Mail Volume
From: [email-masked] (Greg Martin)

4 Dec 1997 19:13:10 -0800
Message-ID: <[email-masked]>
References: <881165089/[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "Robert.V.Baron" <[email-masked]>
Cc: [email-masked]

As a newbie I must say I love Robert's suggestion! Greg Martin

Robert.V.Baron wrote:

> I think the traffic is more like 20 to 30 pieces a day.  For me, the
> issue of volume is less important than quality.  I'd like to see several
> groups (news or mail), for:
>         newbies
>         programming questions
>         interactions with microsoft DLL's, tools
>         technical discussions
> perhaps more.  This would allow us to sort and categorize the volume better.
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".